html {
  font-size: 17px;
}
.ims-tools {
    display: none !important;
}
.cover {
  position: relative;
  min-height: 670px;
}

@media (min-width: 992px) {
  .mobile {
    display: none;
  }
  .cover {
    height: calc(100vh - 24px);
    height: 82vh;
    width: 100%;
    display: flex;
    position: relative;
    overflow: hidden;
  }
}
.cover .overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  background: rgb(255, 255, 255);
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 40%,
    rgba(0, 0, 0, 0.8) 90%
  );
  bottom: 0;
  display: none;
}

.cover-slick {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  /* z-index: -1; */
}

.cover-slick div:not(.cover-content) {
  height: 100%;
  background-size: cover;
  background-position: center;
  text-align: right;
}

.cover .toggle-slick {
  position: absolute;
  top: 125px;
  right: 15px;
  background: none;
  border: 0;
}

.cover-content {
  position: relative;
  top: 50%;
  right: 3.1rem;
  display: flex;
  z-index: 99;
  text-align: center;
  height: 100%;
  max-height: 210px;
  width: 100%;
  max-width: 400px;
  align-items: center;
  justify-content: center;
  background-color: rgba(var(--meadowRGB), 0.8);
  border-radius: var(--radius);
}

.cover .slick-dots {
  position: absolute;
  top: calc(50% + 170px);
  margin: 0;
  right: 6.5rem;
  padding: 0;
  width: fit-content;
  height: 1rem;
}

.cover-slick .slick-next {
  right: 26rem;
}

.cover-slick .slick-prev {
  right: 2.4rem;
}

.cover-slick .slick-next,
.cover-slick .slick-prev {
  width: 24px;
  height: 28px;
  margin-top: 86.8px;
  z-index: 9;
}

.cover-slick button:hover,
.cover-slick button:focus {
  transform: scale(1.1);
  outline: 1px solid yellow;
}

.cover-slick article {
  width: inherit;
  max-width: 81%;
}

.cover-slick article a {
  color: var(--white);
}

.cover-slick .read-more {
  background: transparent;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 0.25rem 0.75rem;
  font-weight: normal;
  color: inherit;
  border: none;
}

.cover-slick .read-more em {
  margin-right: 5px;
}

.cover-slick h3 {
  max-height: 6.5rem;
  overflow: hidden;
  position: relative;
}

.cover-slick h3 + p {
  line-height: 1.2em;
  font-size: 1.15rem;
}

/**/

video {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  transition: 1s opacity;
  object-fit: cover;
  z-index: -1;
}

#toggle-video {
  position: absolute;
  top: 125px;
  right: 15px;
  background: none;
  border: 0;
}

/**/

main {
  overflow: hidden;
}
.side-banners .services {
  background-color: #eff0ed;
  border-top-right-radius: var(--radius);
  border-top-left-radius: var(--radius);
}
/* side menu desktop */
@media (min-width: 992px) {
  .desktop {
    display: block;
  }
  main .services {
    position: relative;
    bottom: 0;
    left: -25px;
    width: 100%;
    max-width: 17rem;
    margin-top: 0.5rem;
    border-radius: var(--radius);
  }
}

main .side-banners a {
  margin: 0;
}
main .services h2 {
  display: flex;
  justify-content: center;
  color: #000;
  font-weight: bold;
  background-color: var(--yellow);
  padding: 0.5rem 2rem;
  width: fit-content;
  margin: 0 auto;
  font-size: 1.5rem;
  /* margin-bottom: 1rem; */
  letter-spacing: 2px;
  width: 100%;
  height: 3.5rem;
  border-top-right-radius: var(--radius);
  border-top-left-radius: var(--radius);
  display: flex;
  flex-direction: column;
  align-items: center;
}

main .services::after {
  content: "";
  position: absolute;
  height: 75%;
  width: 2px;
  background-color: rgba(218, 163, 68, 0.178);
  top: -20%;
  transform: translateY(50%);
  left: 50%;
}

main .services .service:hover,
main .services .service:focus {
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
}

.services-slick {
  padding: 0.5rem 1rem;
  margin: 0 1rem;
}

main .service {
  text-align: center;
  display: block;
  margin: 1rem;
  padding: 1rem;
  width: 100%;
  width: 7.5rem;
  aspect-ratio: 1;
  transform: all 0.3s ease-in;
  position: relative;
}

main .service:nth-child(3),
main .service:nth-child(4) {
  border-top: 2px solid rgba(0, 0, 0, 0.2);
  border-bottom: 2px solid rgba(0, 0, 0, 0.2);
}
main .service:nth-child(3)::after {
  content: "";
  position: absolute;
  background-color: #eff0ed;
  border-radius: 50%;
  width: 2rem;
  height: 2rem;
  top: -19px;
  left: -21px;
  z-index: 9;
}
main .service:nth-child(4)::after {
  content: "";
  position: absolute;
  background-color: #eff0ed;
  border-radius: 50%;
  width: 2rem;
  height: 2rem;
  bottom: -19px;
  right: -21px;
  z-index: 9;
}
main .service:last-child::after {
  content: none;
}
/* .service figure {
  width: 90%;
} */

/* Articles EVENTS */

.articles-events {
  padding: 0 2rem;
  background-color: rgba(33, 33, 33, 0.85);
  border-radius: 20px;
  position: relative;
  max-height: 12.5rem;
  max-width: 26rem;
}
.articles-events h2 {
  font-weight: bold;
  margin-bottom: 2rem;
}

.articles-events article {
  display: block;
  height: 100%;
  background-color: transparent;
}
.articles-events .row > div {
  margin-bottom: 30px;
}
.articles-events .article {
  display: block;
  background: transparent;
  color: #fff;
  /* box-shadow: 0 0 25px rgba(0,0,0,0.1); */
  position: relative;
  height: 100%;
}
.articles-events .article img {
  display: block;
  width: 100%;
}
.articles-events .article .info {
  padding: 1rem;
}
.articles-events .article .info > span {
  font-weight: bold;
}
.articles-events .article h3 {
  font-weight: bold;
  color: #feca2c;
  font-size: 1.5rem;
  display: block;
  max-height: 4rem;
  overflow: hidden;
}
.articles-events .article .m-0 {
  max-height: 3rem;
  overflow: hidden;
}
.articles-events .article .date {
  position: relative;
  background: var(--green2);
  width: 6rem;
  height: inherit;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
/* .events {
  max-width: 26rem;
} */
/* .event article .info {
  color: #212121;
}
.event:first-of-type .date {
  background: var(--green1);
}
.event article a {
  display: block;
}
.event {
  display: flex;
  background-color: rgba(255, 255, 255, 0.75);
  margin: 1rem 0 0;
  border-radius: 18px;
  overflow: hidden;
}
.events .event:last-of-type {
  margin: 2rem 0 0;
} */

/* .article .date > div {
  font-size: 2.7rem;
  color: #fff;
  text-align: center;
  font-weight: bold;
  line-height: 0.8em;
  padding: 0.5rem;
}
.article .month {
  font-size: 1.2rem;
  display: block;
  font-weight: normal;
}
.event article a {
  display: flex;
  padding: 0;
} */
.article a:hover,
.article a:focus {
  color: var(--link-hover);
  text-decoration: none;
}

.article-title {
  display: flex;
  width: 100%;
  background: transparent;
  justify-content: center;
  height: 3.5rem;
}

.article-title img {
  filter: invert(0.8);
}

.article-title a {
  color: var(--darktext);
  padding: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(var(--whitergb), 0.8);
  height: inherit;
  font-size: 1.8rem;
  letter-spacing: 0.5px;
  /* text-shadow: 1px 1px 5px var(--darktext); */
  cursor: pointer;
  border-top-right-radius: var(--radius);
  border-top-left-radius: var(--radius);
  width: 12rem;
}

.article-title a:focus,
.article-title a:hover,
.postings:hover .article-title a {
  background: rgba(var(--meadowRGB), 0.4);
  color: #fff;
}

.article-title span {
  transform: rotate(180deg);
  display: flex;
}

.col-lg-8 .link-all a.read-more {
  color: #fff;
  border: none;
  font-size: 0.95rem;
  text-align: left;
}
.col-lg-8 .link-all a.read-more:hover {
  text-decoration: none;
  color: var(--link-hover);
}
.read-more {
  background: #fff;
  display: inline-block;
  padding: 0.25rem 0.75rem;
  font-weight: bold;
  color: inherit;
  border: 1px solid #ddd;
}

/**/

.ribbon-date {
  position: absolute;
  top: 0;
  left: 15px;
  background: #fff;
  color: #000;
  padding: 0.5rem 1rem;
}
.ribbon-date span {
  display: block;
}
.ribbon-date span:nth-child(1) {
  font-weight: bold;
  font-size: 1.5rem;
}

.lower {
  position: relative;
  margin-top: auto;
  width: inherit;
}

.postings .posts {
  height: 0;
  opacity: 0;
  transition: all 0.2s ease-out;
  pointer-events: none;
}

.lower .postings:hover .posts,
.lower .postings.active .posts {
  height: 10rem;
  opacity: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(var(--meadowRGB), 0.4);
  pointer-events: all;
}

.posts-wrap {
  max-width: 62%;
  margin: 0 auto;
}

.posts article {
  width: 100%;
  max-width: 250px;
  height: 140px;
  background-color: var(--white);
  border-radius: var(--borderradius15);
  margin: auto;
  padding: 1rem;
  text-align: center;
}

.posts article a {
  display: block;
}

.posts article a:hover,
.posts article a:focus {
  transform: scale(1.05);
}

.posts article h3 {
  font-size: 1.1rem;
  font-weight: bold;
  max-height: 4.2rem;
  overflow: hidden;
}

.posts article p {
  margin-bottom: 0.2rem;
}

.posts p.sub {
  font-size: 14px;
  line-height: 1em;
}
h2.sun {
  font-size: 1.7rem;
  display: flex;
  justify-content: center;
  width: fit-content;
  margin: 0rem auto 1.25rem;
  background-color: var(--lblue);
  padding: 5px 15px;
  border-radius: var(--radius);
  color: var(--white);
  font-weight: bold;
}
/* operations hp*/
.operations {
  padding: 1.25rem;
}

.operations .container {
  min-width: 1300px;
}
.operations article {
  overflow: hidden;
  background-color: var(--white);
  height: 100%;
  /* border-radius: var(--radius);
  box-shadow: 0px 3px 3px rgb(var(--meadowRGB), 20%); */
}
.operations article a {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.operations article a:hover,
.operations article a:focus {
  transform: scale(1.05);
}
.operations .pic {
  flex: 1;
  max-width: 100%;
  aspect-ratio: 1;
  background-size: cover;
  background-position: center;
}

.operations .info {
  flex: 5;
  padding: 2rem 1rem;
  font-weight: bold;
  min-height: 10rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.operations .info h3 {
  font-weight: bold;
}

.operations .info p {
  color: var(--ocean);
  font-size: calc(0.25vw + 16px);
  line-height: 1;
}
.all-more {
  margin-top: 2.25rem;
}
.all-more a {
  color: var(--ocean);
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 1.7rem;
}
.all-more a:hover,
.all-more a:focus {
  color: var(--link-hover);
  text-decoration: underline;
}

/* operations hp*/

/* events tabs */
.events {
  margin: 2rem 0 3.5rem;
}

.events .container {
  border-radius: var(--borderradius15);
  overflow: hidden;
  min-width: 1300px;
}
@media (min-width: 1601px) {
  .events .container {
    min-width: 1500px;
  }
}
.events-list {
  padding: 2rem 0;
  margin-top: -2rem;
}
.events .title {
  background-color: rgba(var(--meadowRGB), 0.8);
  padding: 1rem;
  display: flex;
  justify-content: flex-start;
}
.events .title h2 {
  margin-left: 2rem;
  font-size: 1.5rem;
}
.events .title a {
  color: var(--white);
}
.events-category-items {
  display: none;
  width: 100%;
  border: 1px solid rgba(var(--meadowRGB), 0.8);
}
.events-category-items:first-of-type {
  display: block;
}
a.event-category-link.current {
  position: relative;
}
.event-category-link.current::after {
  content: "";
  position: absolute;
  bottom: -0.5rem;
  right: 0;
  width: 100%;
  height: 2px;
  background-color: var(--yellow);
}
.events-category-items h2 {
  position: absolute;
  background-color: rgba(var(--meadowRGB), 0.6);
  top: 50%;
  transform: translateY(-50%);
  font-size: 1.8rem;
  font-weight: bold;
  color: var(--white);
  padding: 1rem;
  border-top-left-radius: var(--radius);
  border-bottom-left-radius: var(--radius);
}
.events .img-fluid {
  max-height: 180px;
  object-fit: cover;
  object-position: top;
  width: 100%;

  @media (max-width: 767px) {
    max-height: 250px;
    aspect-ratio: 1;
  }
}
.events .pic {
  background-size: cover;
  background-position: center;
  aspect-ratio: 1;
  height: 100%;
  width: inherit;
}
.events .cards {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  /* background-color: rgba(var(--meadowRGB), 0.1); */
}

.events .events-promos-div .p-4 {
  padding-bottom: 0 !important;
}
.events-promos-div a {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.events-promos-div .wrap {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.events-promos-div .wrap > div {
  margin: 5px 0;
}
.events-promos-div .event-pic {
  flex: 1;
}
.events-promos-div .event-info {
  flex: 9;
  display: flex;
  flex-direction: column;
}
.events-promos-div .event-info h3 {
  font-size: calc(0.5vw + 16px);
}
.events-promos-div h3 + div {
  margin-top: auto;
}

.events .ecard {
  position: relative;
  flex: 0 0 45%;
  max-width: 45%;
  /* background-color: rgba(var(--meadowRGB), 0.3); */
  /* border-radius: var(--radius); */
  overflow: hidden;
  margin: 1%;
  padding: 0;
  background-color: transparent;
  /* border-bottom: 2px solid transparent; */
  max-height: 13rem;
  min-height: 13rem;
}

.events .ecard:hover {
  background-color: var(--white);

  /* border-bottom: 2px solid var(--dorange); */
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
}
.events .ecard:hover .more {
  background-color: var(--white);
}

.events article {
  padding: 0.8rem;
  /* max-height: 13rem;
  min-height: 13rem; */
}
.events .info {
}
.ecard h3 {
  font-weight: bold;
  font-size: 1.6rem;
}
.econtent {
  max-height: 6.9rem;
  overflow: hidden;
}

.ecard .more {
  position: absolute;
  bottom: 0;
  left: 0;
  font-weight: bold;
  background-color: rgba(var(--meadowRGB), 0.95);
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  border-bottom: 2px solid var(--dorange);
  padding-left: 5px;
}
.ecard .more span {
  color: var(--white);
  padding-right: 5px;
}
.ecard .more a {
  color: var(--white);
}
.events .ecard:hover .more a,
.events .ecard:hover .more span {
  color: var(--link-hover);
}
.ecard .more em {
  margin-right: 5px;
}
/* events tabs */

/* News * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.news {
  padding: 5px;
  width: 100%;
  margin-top: auto;
  border-top: 3px solid rgba(255, 255, 255, 0.25);
  z-index: 1;
  background-color: rgba(var(--meadowRGB), 0.8);
}

.news .container {
  min-width: 96%;
}

.news .content {
  position: relative;
  display: flex;
  width: 100%;
  max-width: 80%;
}

.news .buttons {
  position: absolute;
  top: 1.9rem;
  left: 1.9rem;
}

.news a {
  color: #000;
  display: block;
}

.news li {
  display: relative;
}
.news li:after {
  /* content: "//";
  font-weight: bold;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 1.5rem;
  color: var(--purple); */
}
@media (min-width: 768px) {
  .news a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}

.news h2 {
  color: var(--byellow);
  font-size: 1.25rem;
  font-weight: bold;
  /* position: absolute;
  top: 0;
  right: 0; */
  margin: 0;
  border-radius: 0.4rem;
  z-index: 5;
  margin-right: 20%;
}

.news h2 a {
  color: inherit;
}

@media (min-width: 992px) {
  .bn-news {
    padding-right: 100px;
    margin: 0 16px 0 16px;
  }
}

.bn-news ul li a {
  font-size: 1.2rem;
  line-height: 1.2rem;
  padding: 0.36rem 0;
  color: #fff;
}

.bn-news ul li a:hover {
  color: var(--yellow);
}

.bn-effect-scroll .bn-news ul li {
  padding: 0 2rem;
}

.news .date {
  font-weight: bold;
}

.news .date:after {
  content: " | ";
  margin: 0 10px;
}

.news-toggle {
  width: 26px;
  height: 26px;
  border: 1px solid #fff;
  border-radius: 50%;
  background: #111;
  color: #fff;
  background: none;
  font-size: 14px;
}

.bn-controls {
  left: 0;
  right: auto;
}

.bn-controls button {
  border: 0;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: transparent;
  color: #fff;
  padding: 0;
  margin-right: 5px;
  border: 2px solid #fff;
}

.bn-arrow {
  top: -4px;
}

.bn-pause::before,
.bn-pause::after {
  background-color: var(--yellow);
}
.bn-play::after {
  border-left-color: #fff;
}

.bn-controls button:hover {
  background-color: var(--dblue);
  color: #fff;
  /* box-shadow: 0 0 5px rgb(255 255 0 / 90%); */
}

/**/

@media (min-width: 992px) {
  .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
  }
}

@media (min-width: 992px) {
  .side-banners {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
  }
  .side-banners.side-banners-right {
    right: 0;
  }
  .side-banners.side-banners-left {
    left: 0;
    display: flex;
    justify-content: end;
    padding: 0;
    margin: 0;
  }
}
/* REMOVED MAY 16th 2023 */
.side-banners.side-banners-left {
  /* display: none; */
}
.side-banners a {
  display: block;
  padding: 1rem;
  margin: 0.25rem;
}

.side-banners a.service {
  padding: 0.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
}

.side-banners.side-banners-right a {
  margin: 0;
  background-color: transparent;
}

.side-banners.col-lg-8 {
  display: flex;
  margin-top: 4rem;
}

.ad-right {
  background-position: top;
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  max-width: 22rem;
  aspect-ratio: 1;
}

.colr {
  margin-left: 2rem;
}

@media (max-width: 1700px) {
  .posts-wrap {
    max-width: 75%;
  }
}

@media (max-width: 1500px) {
  .service {
    max-width: 10.5rem;
  }
  .header .service {
    width: 6rem;
  }
  /* .cover-content {
    max-width: 28rem;
    right: 3.5rem;
  } */
  /* .cover-slick .slick-next {
    right: 30rem;
  } */
  .cover .slick-dots {
    right: 8rem;
  }
  .cover-slick h3 {
    font-size: 1.45rem;
  }
  .cover-slick h3 + p {
    font-size: 1.1rem;
  }
  .cover-slick article {
    max-width: 87%;
  }
  .operations .container {
    min-width: 100%;
  }
  .operations .row {
    justify-content: center;
  }
  .operations div[class^="col"] {
    margin-bottom: 1rem;
  }
  /* .operations .info {
    min-height: 17rem;
  } */
  .operations h3 {
    font-size: 1.5rem;
  }
  main .services {
    left: -30px;
    max-width: 15.2rem;
  }
  main .service {
    width: 6.5rem;
  }
  main .services h2 {
    font-size: 1.3rem;
    letter-spacing: 1px;
    height: 3.2rem;
  }
  .all-more {
    margin-top: 1.25rem;
  }
  .all-more a {
    font-size: 1.3rem;
  }
  .events-list {
    padding: 2rem 0 0;
  }
  .events .container {
    min-width: 96%;
  }
  .ecard h3 {
    font-size: 1.4rem;
    line-height: 1em;
  }
  .events-category-items h2 {
    font-size: 1.5rem;
  }
  .news .content {
    max-width: 90%;
  }
  .news h2 {
    margin-right: 10%;
  }
  .article-title {
    height: 2.8rem;
  }
  .article-title a {
    width: 9rem;
    font-size: 1.5rem;
  }
  .article-title img {
    max-width: 1.9rem;
  }
}

@media (max-width: 1199px) {
  /* .cover {
    flex-direction: column;
    height: auto;
    min-height: 100%;
  } */
  /* .side-banners {
    position: relative;
    top: auto;
    transform: none;
  }
  .side-banners.side-banners-left {
    left: 0;
    display: flex;
    justify-content: end;
    padding: 0;
    margin: 0;
    margin-right: auto;
    position: absolute;
    top: calc(100vh - 75%);
  }
  .col-lg-8,
  .col-lg-4 {
    flex: 0 0 99.666667%;
    max-width: 99.666667%;
  } */
  /* .fast-navigation label:first-of-type {
    max-width: 8rem;
    font-size: 1.15rem;
  } */
  /* .fast-navigation select#smart_nav_select {
    max-width: 16rem;
  }
  .services {
    margin-top: 1rem;
  }
  .services .wrap {
    justify-content: center;
  }
  .side-banners.col-lg-8 {
    margin-top: 14rem;
    justify-content: center;
  }
  .fast-navigation .title {
    max-width: 14rem;
    font-size: 1.15rem;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
  } */
  /* .fast-navigation .fast-form {
    max-width: 75%;
  } */
}

@media (max-width: 991px) {
  .desktop {
    display: none;
  }
  .cover-slick.desktop {
    display: none;
  }
  .mobile {
    display: block;
  }
  a.mobile {
    width: 100%;
    height: 100%;
  }
  .cover {
    min-height: calc(100vh - 24px);
    overflow: hidden;
  }
  .ecard .more {
    font-size: 11px;
  }
  /* REMOVED 5-16-2023 */
  .idxservices::before {
    content: "";
    content: none;
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #daa244;
    top: -10px;
    left: 50%;
    transform: rotate(45deg);
  }

  .idxservices.bumpup5 {
    bottom: 4.8rem;
  }
  .news .content {
    max-width: 98%;
  }
  main {
    margin-top: -105px;
  }
  main .services {
    max-width: inherit;
  }
  /* single */
  main .service {
    max-width: 5rem;
  }
  main .services img {
    max-width: 2rem;
    filter: grayscale(1);
  }
  .side-banners a.service {
    padding: 0;
  }

  .lower .postings .posts {
    height: 10rem;
    opacity: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(var(--meadowRGB), 0.4);
    pointer-events: all;
  }
  main .service:nth-child(3),
  main .service:nth-child(4) {
    border: none;
  }
  main .services::after,
  main .service:nth-child(3)::after,
  main .service:nth-child(4)::after {
    content: none;
  }
  .cover-content {
    margin: 0 auto;
    right: auto;
  }
  .cover .slick-dots {
    width: 100%;
    margin: 0 auto;
    right: auto;
    top: 82%;
  }
  .news h2 {
    display: none;
  }
  .cover {
    padding-top: 90px; /* header height + padding */
  }
  .cover .toggle-slick {
    display: none;
  }
  video,
  #toggle-video {
    display: none;
  }
  .centered {
    text-align: center;
  }
  .centered-banner img {
    max-width: 100%;
  }
  .fast-navigation > label,
  .fast-navigation > select,
  .fast-navigation > span {
    display: block;
    border-radius: 2rem;
    width: 100%;
  }

  .fast-navigation .smart-nav-sub > label,
  .fast-navigation .smart-nav-sub > select,
  .fast-navigation .smart-nav-sub > button {
    display: block;
    border-radius: 2rem;
  }

  .fast-navigation .smart-nav-sub > select {
    width: 100%;
    margin: 0.5rem 0;
  }

  .smart-nav-submit {
    margin: 0 auto;
  }
  .fast-navigation {
    flex-direction: column;
    margin-top: 0;
    max-height: none;
  }
  .fast-navigation .title {
    display: none;
    /* padding:0.1rem;
		max-width: 100%;
		border-radius:0;
		display: flex;
		justify-content: center;
		align-items: center; */
  }
  .fast-navigation .fast-form {
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    max-width: 90%;
    padding: 0.2rem 0;
  }
  .fast-navigation label:first-of-type {
    padding: 0.15rem;
    font-size: 1rem;
    margin-bottom: 0;
    background-color: transparent;
  }
  .fast-navigation .smart-nav-submit {
    width: 8rem;
    margin: 0.5rem;
  }
  .smart-nav-sub-select option {
  }
  .side-banners.col-lg-8 {
    margin-top: 5rem;
    flex-direction: column;
    align-items: center;
  }
  .idxservices {
    height: 5rem;
  }

  .operations .row {
    flex-direction: column;
  }

  main .services h2 {
    height: auto;
  }
  .colr {
    margin: auto;
    display: flex;
    flex-direction: column;
    max-width: 90%;
  }
  .services .wrap {
    justify-content: space-evenly;
  }
  .operations {
    padding: 2rem 0 0;
  }
  .operations .pic {
    aspect-ratio: 16 / 9;
  }
  .operations .info {
    min-height: 9rem;
  }
  .operations h3 {
    font-size: 1.25rem;
  }
  .events .container {
    min-width: auto;
    max-width: 90%;
  }
  .events .title h2 {
    margin-left: 1.5rem;
    font-size: 1.3rem;
    display: inline;
  }
  .events .title {
    background-color: rgba(var(--meadowRGB), 0.8);
    padding: 1rem;
    overflow-y: hidden;
    overflow-x: auto;
    white-space: nowrap;
    display: block;
  }
  .events .ecard:hover {
    background-color: transparent;
    box-shadow: none;
  }
  .ecard .econtent {
    display: none;
  }
  .events article {
    min-height: 6.5rem;
    max-height: 6.5rem;
  }
  .events .ecard {
    min-height: fit-content;
    max-height: calc(100% / 2);
  }
  .lower {
    position: absolute;
    width: 100%;
    bottom: 0;
  }
  .lower .postings {
    display: none;
  }
  .news {
    border-top: 0px;
    background-color: rgba(var(--meadowRGB), 1);
  }
  .news .content {
    max-width: 100%;
  }
  .socials {
    display: none;
  }
  .socials span {
    font-size: 1.3rem;
  }
}

@media (max-width: 767px) {
  .all-more {
    margin-top: 0.5rem;
  }
  .all-more a {
    font-size: 1.2rem;
  }
  .events .all-more {
    margin-top: 1rem;
  }
  .events .ecard {
    position: relative;
    overflow: visible;
  }
  .ecard .more {
    position: relative;
  }
  .events .pic {
    width: 100%;
    height: 8rem;
  }
}
@media (max-width: 640px) {
  .ecard h3 {
    font-size: 1.1rem;
  }
  h2.sun {
    font-size: 1.45rem;
    padding: 2px 10px;
  }
  .cover-content {
    top: calc(78% - 135px);
    max-width: 67%;
    height: auto;
    padding: 1rem 0;
    max-height: initial;
  }
  .cover .slick-dots {
    display: flex;
    justify-content: center;
  }
  .cover-slick h3 {
    font-size: 1.2rem;
    height: 2.9rem;
    overflow: hidden;
    max-height: auto;
  }
  .cover-slick h3 + p {
    display: none;
  }
  main .services h2 {
    font-size: 1.2rem;
    font-weight: normal;
  }
  .operations .col-md-6 {
    width: 49%;
  }
  .operations .info {
    padding: 1rem;
  }
}

@media (max-width: 480px) {
  .articles-events {
    max-height: 17.5rem;
  }
  ul.slick-dots {
    justify-content: flex-start;
    margin-right: -2rem;
  }

  .article h3 {
    font-size: 1rem;
  }
  .article .m-0 {
    display: none;
  }
  .article .side-banners a {
    padding: 1rem 0.4rem;
  }
  .event .info {
    padding: 1rem 0.5rem;
  }
  .article .date {
    width: 5rem;
  }
  .article .date > div {
    font-size: 2rem;
  }
  main .service {
    width: 3.9rem;
  }
  main .services {
    max-width: 100%;
  }
  .side-banners a.service {
    padding: 1px;
    margin: 1px;
    flex: 1;
    justify-content: space-between;
    aspect-ratio: auto;
  }
  .service figcaption {
    font-size: 0.9rem;
    line-height: 1.1em;
  }
  .events .title h2 {
    margin-left: 4%;
  }
  .idxservices.bumpup5 {
    bottom: 3.2rem;
  }
}
@media (max-width: 400px) {
  main .services img {
    max-width: 1.4rem;
  }
  main .service {
    aspect-ratio: 2 / 1;
  }
  .idxservices.bumpup5 {
    bottom: 3.7rem;
  }
}
